Bug 392951 - crashes when launched by gdm
crashes when launched by gdm
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: 434739 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-11-20 15:08 EST by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-10 10:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
X log (19.42 KB, text/plain)
2007-11-20 15:08 EST, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2007-11-20 15:08:42 EST

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0x2aaaaaef3960 (LWP 11409)]
glxFillAlphaChannel (pixmap=<value optimized out>, x=<value optimized out>, y=0, 
    width=<value optimized out>, height=525) at glxdri.c:322
322               *p++ |= 0xFF000000;
#6  <signal handler called>
#7  glxFillAlphaChannel (pixmap=<value optimized out>, x=<value optimized out>,
    width=<value optimized out>, height=525) at glxdri.c:322
#8  0x00002aaaab35e965 in __glXDRIbindTexImage (baseContext=<value optimized out>, 
    buffer=<value optimized out>, glxPixmap=0xad61c0) at glxdri.c:455
#9  0x00002aaaab32d07c in __glXDisp_BindTexImageEXT (cl=<value optimized out>, 
    pc=<value optimized out>) at glxcmds.c:1530
#10 0x00002aaaab32c1d2 in __glXDisp_VendorPrivate (cl=0xaef418, pc=<value
optimized out>)
    at glxcmds.c:2245
#11 0x00002aaaab330192 in __glXDispatch (client=0xaef220) at glxext.c:493
#12 0x00000000004468a2 in Dispatch () at dispatch.c:502
#13 0x000000000042ed8a in main (argc=6, argv=0x7ffff85abf78, envp=<value
optimized out>)
    at main.c:454
Comment 1 Bill Nottingham 2007-11-20 15:08:42 EST
Created attachment 265251 [details]
X log
Comment 2 Matěj Cepl 2008-02-26 09:54:23 EST
*** Bug 434739 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2008-05-13 23:57:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 4 Bug Zapper 2009-06-09 19:12:56 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bill Nottingham 2009-06-10 10:47:53 EDT
long since dead.

Note You need to log in before you can comment on or make changes to this bug.